/*------------------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
------------------------------------------------------------------------------------*/

package com.togethersoft.modules.xmleditor.api;

import java.util.*;

public interface XmlAttributeNode
{
  String getName();
  String getValue();

  XmlElementNode getContainingElement();
}
